Exchange_submitToCard
POST
/api/public/w/{workspace}/{card}/exchange
const url = 'https://met.cards/api/public/w/example/example/exchange';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"displayName":"example","email":"hello@example.com","phone":"example","company":"example","title":"example","note":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://met.cards/api/public/w/example/example/exchange \ --header 'Content-Type: application/json' \ --data '{ "displayName": "example", "email": "hello@example.com", "phone": "example", "company": "example", "title": "example", "note": "example" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspace
required
string
card
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
displayName
required
string
email
string format: email
phone
string
company
string
title
string
note
string
Examplegenerated
{ "displayName": "example", "email": "hello@example.com", "phone": "example", "company": "example", "title": "example", "note": "example"}